 
    /* Smartphones */
    @media (max-width: 594px) {div.rt-body-top { margin: -140px 0px 0;}
  }
     
    /* Smartphones to Tablets */
    @media (min-width: 595px) and (max-width: 882px) {div.rt-body-top { margin: -170px -30px 0;}
  }
     
    /* Tablets */
    @media (min-width: 883px) and (max-width: 1074px) {div.rt-body-top { margin: -230px -30px 0;}
  }
     
    /* Desktop */
    @media (min-width: 1075px) and (max-width: 1314px) {div.rt-body-top { margin: -230px -30px 0;}
  }
     
    /* Large Display */
    @media (min-width: 1315px) {div.rt-body-top { margin: -270px -30px 0;}
  }
 
div#rt-slideshow div.rg-ss-info {
    top: 75%;
    left: 10%;
}